mask_id: focus
maskfilepath: mask/reccap2_pacific_mask_focus_v20220511.nc
variablename: region_mask
regions:
  0: out_of_focus
  7: Nino3
  8: KE
  9: WSAG
  10: S_ETPAC
  11: N_ETPAC
  12: SAFZ
  13: ECS
  14: S_JPS
  15: N_JPS
